<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.glxp.mipsdl.dao.system.SysParamConfigMapper">
  <resultMap id="BaseResultMap" type="com.glxp.mipsdl.entity.system.SysParamConfigEntity">
    <!--@mbg.generated-->
    <!--@Table sys_param_config-->
    <id column="id" jdbcType="INTEGER" property="id" />
    <result column="parentId" jdbcType="INTEGER" property="parentId" />
    <result column="paramName" jdbcType="VARCHAR" property="paramName" />
    <result column="paramKey" jdbcType="VARCHAR" property="paramKey" />
    <result column="paramValue" jdbcType="VARCHAR" property="paramValue" />
    <result column="paramStatus" jdbcType="INTEGER" property="paramStatus" />
    <result column="paramType" jdbcType="INTEGER" property="paramType" />
    <result column="paramExplain" jdbcType="VARCHAR" property="paramExplain" />
    <result column="updateTime" jdbcType="TIMESTAMP" property="updateTime" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    id, parentId, paramName, paramKey, paramValue, paramStatus, paramType, paramExplain,
    updateTime
  </sql>
</mapper>
